## EntangleControlDate EntangleControlDate |

## Functions

EntangleControlDate * | entangle_control_date_new ()

## Properties

gint | value | Read / Write

## Object Hierarchy

        GObject
        ╰── EntangleControl
            ╰── EntangleControlDate

## Description

## Functions

### entangle_control_date_new ()

    EntangleControlDate *
    entangle_control_date_new (const char *path,
                               int id,
                               const char *label,
                               const char *info,
                               gboolean readonly);

## Types and Values

## Property Details

### The `“value”` property

      “value”                    gint

Current value of the control.

Flags: Read / Write

Default value: 0